请选择 进入手机版 | 继续访问电脑版

IT运维管理,ITIL,ITSS,ITSM,ISO20000-ITIL先锋论坛

 找回密码
 微信、QQ、手机号一键注册

扫描二维码登录本站

QQ登录

只需一步,快速开始

搜索
查看: 234|回复: 3

[提问与解答] 还有人么?求助!在LAMP安装后,开始安装Itop2.5报错

  [复制链接]
来自- 上海

参加活动:0

组织活动:0

发表于 2018-10-31 18:40:54 | 显示全部楼层 |阅读模式 来自- 上海
PHP版本7.0
iTop版本2.5
LAMP安装完成后,安装itop2.5的时候,安装的时候直接报错:
Fatal error: Class 'DBBackup' not found in /usr/local/apache/htdocs/web/setup/applicationinstaller.class.inc.php on line 928

求大神指导,谢谢~~

来自- 上海

参加活动:0

组织活动:0

 楼主| 发表于 2018-10-31 18:42:18 | 显示全部楼层 来自- 上海
操作系统是Red Hat4
来自- 广东深圳

参加活动:0

组织活动:0

发表于 2018-11-7 08:22:39 | 显示全部楼层 来自- 广东深圳
楼主的PHP-zip模块安装了吗?
Class 'DBBackup'
来自- 上海

参加活动:0

组织活动:0

发表于 2018-11-7 15:45:03 | 显示全部楼层 来自- 上海
PHP如果是yum安装的话,应该不会出现这种问题,如果是编译安装,需要重新编译一次

本版积分规则

选择云运维时代的王牌讲师-长河老师,助你轻松入门ITIL Foundation培训课程

QQ|小黑屋|手机版|Archiver|艾拓先锋网 ( 粤ICP备11099876号-1|网站地图

Baidu

GMT+8, 2018-12-20 00:39 , Processed in 0.233232 second(s), 33 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表